@media (min-width: 1px) and (max-width: 575px) {
	.container {
		max-width: 100%;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.header .address, .header .phone {
		display: none;
	}
	.header .brand {
		padding: 0 0 0 0;
	}
	
	.menu .navigation {
		max-width: 50%;
		flex: 0 0 50%;
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		position: relative;
		left: 0;
		z-index: 999999 !important;
	}
	.menu .search {
		max-width: 49%;
		flex: 0 0 49%;
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		right: 0px;
		position: relative;
	}
	.aikon-search input.aikon-searchbox {
		width: 78% !important;
	} 
	.menu.scroll, .menu.no-scroll {
		height: 40px;
		padding-top: 2px;
	}
	.aikonsearch-trigger .fa {
		top: calc(50% - 9px) !important;
	}
	
	#box .moduletable {
		top: 0px;
		border-bottom: 0px;
		background-color: transparent;
	}
	#box .moduletable .custom {
		margin-top: 20px;
	}
	#box .float-left {
		margin-bottom: 20px;
		background-color: #f9f9f9;
		border-radius: 6px;
	}
	
	#welcome {
		margin-top: 0px;
	}
	#welcome.padding {
		padding: 0px 0px 60px;
	}
	#welcome .photo {
		display: none;
	}
	#welcome .text {
		padding: 0 0 0 0;
	}
	
	#surgeries .float-left, #surgeries .float-right {
		padding-left: 0px;
		padding-right: 0px;
	}
	#surgeries .uk-position-bottom-left {
		display: flex;
	}
	
	#doctor .text {
		padding: 0px;
	}
	#doctor .photo {
		display: none;
	}
	
	#vision-check .vision, #vision-check .amsler {
		max-width: 100%;
		margin-bottom: 20px;
		min-height: 360px;
	}
	#vision-check .vision::before {
		width: 200px;
		height: 200px;
		right: -20px;
		bottom: -56px;
	}
	#vision-check .amsler::before {
		width: 220px;
		height: 220px;
		right: -111px;
		bottom: -108px;
	}
	
	.footer #footer-1, .footer #footer-2, .footer #footer-3, .footer #footer-4 {
		margin-bottom: 40px;
	}
	.copy {
		padding-left: 0px;
		width: 100%;
	}
	.footer .text-right {
		display: none;
	}
	
	#content, #sibebar {
		padding-left: 0px;
		padding-right: 0px;
	}
	#sibebar {
		margin-top: 40px;
	}
	
	.item-page.clinic .col-md-2.col-lg-2 {
		max-width: 30%;
		height: 104px;
		border-radius: 50%;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	
	.blog.box .span4 {
		margin-bottom: 20px;
		overflow: hidden;
	}
	.content .blog.surg .items-leading, .content .blog.surg .items-row, .content .blog.box .items-row {
		margin-bottom: 0px;
	}
	.blog.box .span4 .pull-left.item-image {
		max-height: 240px;
		border: 0px;
	}
	
	#content .item-page .accordion-inner img {
		float: none !important;
		width: 100%;
		margin-bottom: 12px;
		margin-right: 0px !important;
		margin-left: 0px !important;
	}
	#ce-contact-1 .span7.col-md-7, #ce-contact-1 .span5.col-md-5 {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	ul#u21969-43 {
		max-width: 96%;
		width: 100%;
		float: none;
	}
	
	#content .blog .item-image {
		max-width: 100%;
		width: 100%;
		max-height: 220px;
		overflow: hidden;
		margin: 0px 0px 16px 0px;
	}
	#content .blog .item-image img {
		width: 100%;
		height: auto;
	}
	
	.content .blog.video .item {
		height: 300px;
	}
	.content .blog.video .item .page-header {
		height: 105px;
	}
	.content .blog.video .item .avVideo .avPlayerContainer .avPlayerBlock iframe {
		max-height: 190px !important;
	}
	
	.content .blog.video .item .face-video {
		display: block;
		position: relative;
		max-height: 190px !important;
		height: 100%;
		max-width: 100%;
		width: 100%;
		overflow: hidden !important;
	}
	
	.content .item-page.press-page .float-left {
		margin-bottom: 20px; 
	}
	.content .item-page.press-page .float-left img {
		width: 100%;
		height: auto;
	}
	.content .item-page.press-page .float-left .press {
		max-height: 240px;
	}
	.press::before {
		left: -500px;
	}
	
	.footer #footer-1, .footer #footer-2, .footer #footer-3, .footer #footer-4 {
		max-width: 100%;
		width: 100%;
	}
	#footer-menu {
		display: none;
	}
	
	#content.col-md-9 {
		max-width: 100%;
		width: 100%;
		flex: 0 0 100%;
	}
	.content .item-page .item-image {
		float: none;
	}
	
}
@media (min-width: 576px) and (max-width: 767px) {
	.container {
		max-width: 100%;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.header .address, .header .phone {
		display: none;
	}
	.header .brand {
		padding: 0 0 0 0;
	}
	
	.lang {
		max-width: 15%;
		width: 100%;
	}
	
	.menu .navigation {
		max-width: 50%;
		flex: 0 0 50%;
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		position: relative;
		left: 0;
	}
	.menu .search {
		max-width: 49%;
		flex: 0 0 49%;
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		position: relative;
		right: 0;
	}
	.aikon-search input.aikon-searchbox {
		width: 84% !important;
	}
	.menu.scroll, .menu.no-scroll {
		height: 40px;
		padding-top: 2px;
	}
	.aikonsearch-trigger .fa {
		top: calc(50% - 9px) !important;
	}
	
	#box .moduletable {
		top: 0px;
		border-bottom: 0px;
		background-color: transparent;
	}
	#box .moduletable .custom {
		margin-top: 20px;
	}
	#box .float-left {
		background-color: #f9f9f9;
		border-radius: 6px;
		max-width: 48%;
		margin: 0px 1% 20px;
		padding: 30px 12px;
	}
	
	#welcome {
		margin-top: 0px;
	}
	#welcome.padding {
		padding: 0px 0px 60px;
	}
	#welcome .photo {
		display: none;
	}
	#welcome .text {
		padding: 0 0 0 0;
	}
	
	#surgeries .float-left, #surgeries .float-right {
		padding-left: 0px;
		padding-right: 0px;
	}
	#surgeries .uk-position-bottom-left {
		display: flex;
	}
	
	#doctor .text {
		padding: 0px;
	}
	#doctor .photo {
		display: none;
	}
	
	#testimonials .uk-panel .panel-content .uk-margin {
		min-height: 135px;
	}
	
	#vision-check .vision, #vision-check .amsler {
		max-width: 100%;
		margin-bottom: 20px;
		min-height: 300px;
	}
	#vision-check .vision::before {
		width: 200px;
		height: 200px;
		right: -20px;
		bottom: -56px;
	}
	#vision-check .amsler::before {
		width: 220px;
		height: 220px;
		right: -111px;
		bottom: -108px;
	}
	
	.footer #footer-1, .footer #footer-2, .footer #footer-3, .footer #footer-4 {
		margin-bottom: 40px;
		flex: 0 0 49%;
		max-width: 49%;
		width: 100%;
	}
	.copy {
		padding-left: 0px;
		width: 100%;
	}
	.footer .text-right {
		display: none;
	}
	
	#content, #sibebar {
		padding-left: 0px;
		padding-right: 0px;
	}
	#sibebar {
		margin-top: 40px;
	}
	
	.item-page.clinic .col-md-2.col-lg-2 {
		max-width: 18%;
		height: 104px;
		border-radius: 50%;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	
	.blog .items-row {
		margin: 14px 0px;
	}
	.blog.box .span4 {
		overflow: hidden;
		max-width: 48%;
		float: left;
		margin: 20px 1% 0px;
		min-height: 240px;
		width: 100%;
	}
	.blog.box .span4 .pull-left.item-image img, .blog.box.surg .span4 .pull-left.item-image img {
		width: 100%;
		height: 240px;
	}
	.blog.box .row-fluid::after {
		clear: none;
	}
	.content .blog.surg .items-leading, .content .blog.surg .items-row, .content .blog.box .items-row {
		margin-bottom: 0px;
	}
	.blog.box .span4 .pull-left.item-image {
		max-height: 240px;
		border: 0px;
	}
	
	.content .blog.video .item .face-video {
		display: block;
		position: relative;
		max-height: 190px !important;
		height: 100%;
		max-width: 100%;
		width: 100%;
		overflow: hidden !important;
	}
	
	#content .item-page .accordion-inner img {
		float: none !important;
		width: 100%;
		margin-bottom: 12px;
		margin-right: 0px !important;
		margin-left: 0px !important;
	}
	#ce-contact-1 .span7.col-md-7, #ce-contact-1 .span5.col-md-5 {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	ul#u21969-43 {
		max-width: 96%;
		width: 100%;
		float: none;
	}
	
	.content .blog.video .item {
		height: 300px;
	}
	.content .blog.video .item .page-header {
		height: 65px;
		bottom: 16px;
	}
	.content .blog.video .item .avVideo, .content .blog.video .item .avVideo .avPlayerContainer .avPlayerBlock iframe {
		max-height: 220px !important;
	}
	
	.content .item-page.press-page .float-left {
		padding-left: 0px;
		padding-right: 0px;
		max-width: 48%;
		flex: 0 0 48%;
		width: 100%;
		margin: 1% 1%;
	}
	.content .item-page.press-page .float-left img {
		width: 100%;
		height: auto;
	}
	.content .item-page.press-page .float-left .press {
		max-height: 240px;
	}
	.press::before {
		left: -500px;
	}
	
	
	#footer-menu {
		display: none;
	}
	
	#content.col-md-9 {
		max-width: 100%;
		width: 100%;
		flex: 0 0 100%;
	}
	.content .item-page .item-image {
		float: none;
	}
	
}
@media (min-width: 768px) and (max-width: 992px) {
	#espa {
		bottom: 100px;
		margin-top: 0;
	}
	
	.container {
		max-width: 100%;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.header {
		padding: 24px 0px 22px;
	}
	.header .phone {
		display: none;
	}
	.header .brand {
		max-width: 40%;
		width: 100%;
		flex: 0 0 40%;
		padding: 8px 0 0 0;
	}
	.header .address {
		max-width: 59%;
		width: 100%;
		flex: 0 0 59%;
		padding-right: 0px;
	}
	.header .address .text-right {
		max-width: 58%;
		width: 100%;
	}
	.header .address .text {
		max-width: 42%;
		width: 100%;
	}
	
	.lang {
		top: -20px;
	}
	
	.menu.no-scroll, .menu.scroll {
		height: 38px;
	}
	.menu .navigation {
		padding: 0px 15px 0px 0px;
		max-width: 91%;
		flex: 0 0 91%;
		width: 100%;
		position: relative;
		left: 0;
	}
	.menu .search {
		padding: 0px 5px 15px 0px;
		max-width: 8%;
		flex: 0 0 8%;
		width: 100%;
		position: relative;
		right: 0px;
	}
	.aikonsearch-trigger .fa {
		top: calc(50% - 9px) !important;
	}
	.aikon-search input.aikon-searchbox {
		width: 88% !important;
	}
	
	#box .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	#box .moduletable {
		top: -100px;
	}
	#box .subtitle {
		min-height: 55px;
	}
	#box .float-left {
		padding: 20px 20px;
		position: relative;
		min-height: 240px;
	}
	#box .float-left .text {
		min-height: unset;
		max-height: 80px;
		overflow: hidden;
	}
	
	#welcome {
		margin-top: -30px;
	}
	#welcome .photo {
		padding-left: 0px;
		padding-right: 0px;
	}
	#welcome .text {
		padding: 0px 20px 0px;
	}
	#welcome .text p:nth-child(2) {
		display: none;
	}
	
	#doctor {
		padding: 50px 0px 70px;
	}
	#doctor .text {
		max-width: 100%;
		flex: 0 0 100%;
		width: 100%;
	}
	#doctor .photo {
		display: none;
	}
	
	#testimonials .uk-panel .panel-content .uk-margin {
		min-height: 155px;
	}
	
	#vision-check .vision, #vision-check .amsler {
		max-width: 49%;
	}
	#vision-check .vision::before {
		width: 240px;
		height: 240px;
		right: -27px;
		bottom: -70px;
	}
	#vision-check .amsler::before {
		width: 240px;
		height: 240px;
		right: -121px;
		bottom: -117px;
	}
	
	.footer #footer-1, .footer #footer-2, .footer #footer-3, .footer #footer-4 {
		margin-bottom: 40px;
		max-width: 49%;
		width: 100%;
		flex: 0 0 49%;
	}
	.copy {
		width: 79%;
		padding-left: 0px;
	}
	.footer .text-right {
		width: 20%;
	}
	
	#content.col-md-9 {
		padding-left: 0px;
		max-width: 74%;
		flex: 0 0 74%;
		width: 100%;
	}
	
	.com_contactenhanced #content, .view-search #content {
		padding-left: 0px;
		max-width: 100%;
		flex: 0 0 100%;
		width: 100%;
	}
	.com_contactenhanced .row-fluid .span5 {
		max-width: 40%;
		flex: 0 0 40%;
		width: 100%;
	}
	
	#sibebar {
		padding-left: 0px;
		padding-right: 0px;
	}
	.blog.box .span4 .pull-left.item-image {
		min-height: 169px;
	}
	.item-page.clinic .col-md-10.col-lg-10 {
		max-width: 79%;
		flex: 0 0 79%;
		width: 100%;
	}
	.item-page.clinic .col-md-2.col-lg-2 {
		max-width: 20%;
		flex: 0 0 20%;
		width: 100%;
	}
	
	.blog .items-row {
		margin: 14px 0px;
	}
	.blog.box .span4 {
		overflow: hidden;
		max-width: 48%;
		flex: 0 0 48%;
		float: left;
		margin: 6px 1%;
		min-height: 200px;
		width: 100%;
	}
	.blog.box .items-row {
		margin: 0px 0px;
	}
	.blog.box .span4 .pull-left.item-image img, .blog.box.surg .span4 .pull-left.item-image img {
		width: 100%;
		height: 240px;
	}
	.blog.box .row-fluid::after {
		clear: none;
	}
	.content .blog.surg .items-leading, .content .blog.surg .items-row, .content .blog.box .items-row {
		margin-bottom: 0px;
	}
	.blog.box .span4 .pull-left.item-image {
		max-height: 240px;
		border: 0px;
	}
	
	.content .blog.video .row-fluid .span6 {
		max-width: 100% !important;
		width: 100% !important;
		margin-left: 0px;
	}
	.content .blog.video .item {
		height: 300px;
	}
	.content .blog.video .item .page-header {
		height: 65px;
		bottom: 16px;
	}
	.content .blog.video .item .avVideo, .content .blog.video .item .avVideo .avPlayerContainer .avPlayerBlock iframe {
		max-height: 220px !important;
	}
	
	.content .item-page.press-page .float-left {
		padding-left: 0px;
	}
	
	#footer-menu {
		display: none;
	}
	
}
@media (min-width: 993px) and (max-width: 1200px) {
	#espa {
		bottom: 120px;
		margin-top: 0;
	}
	
	.container {
		max-width: 100%;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.header .brand {
		max-width: 30%;
		flex: 0 0 30%;
		width: 100%;
		padding:  10px 0px 0px 0px;
	}
	.header .address, .header .phone {
		max-width: 34%;
		flex: 0 0 34%;
		width: 100%;
	}
	.header .address .text-right, .header .phone .text-right {
		max-width: 30%;
		flex: 0 0 30%;
		width: 100%;
	}
	.header .address .text, .header .phone .text {
		max-width: 70%;
		flex: 0 0 70%;
		width: 100%;
	}
	
	.menu .search {
		padding-right: 2px;
		max-width: 8%;
		flex: 0 0 8%;
		width: 100%;
	}
	.navigation {
		padding: 0px 0px;
		max-width: 91%;
		flex: 0 0 91%;
		width: 100%;
	}
	div#maximenuck90.maximenuckh ul.maximenuck li.maximenuck.level1 > a, div#maximenuck90.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator {
		padding-right: 2px !important;
		padding-left: 2px !important;
	}
	div#maximenuck90.maximenuckh ul.maximenuck li.maximenuck > a span.titreck, div#maximenuck90.maximenuckh ul.maximenuck li.maximenuck > span.separator span.titreck {
		font-size: 14px !important;
	}
	.aikonsearch-trigger .fa {
		top: calc(50% - 15px) !important;
	}
	
	#box .moduletable {
		top: -120px;
	}
	
	#welcome {
		margin-top: -50px;
	}
	#welcome.padding {
		padding: 0px 0px 50px;
	}
	#welcome .photo {
		padding-left: 0px;
		padding-right: 0px;
	}
	#welcome .text {
		padding: 25px 40px 60px;
	}
	
	#box .subtitle {
		min-height: 55px;
	}
	#box .float-left .text {
		min-height: 140px;
	}
	
	#doctor .text {
		padding: 30px 20px 40px;
	}
	#doctor .text p:nth-child(6) {
		display: none;
	}
	#doctor .photo {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#vision-check .vision, #vision-check .amsler {
		max-width: 48%;
	}
	
	.footer #footer-1, .footer #footer-2, .footer #footer-3, .footer #footer-4 {
		margin-bottom: 60px;
		max-width: 24.5%;
		flex: 0 0 24.5%;
		width: 100%; 
	}
	.footer #footer-4 {
		padding-left: 0px;
	}
	.copy {
		width: 75%;
		padding-left: 0px;
	}
	.footer .text-right {
		width: 25%;
	}
	
	#content.col-md-9 {
		padding-left: 0px;
		max-width: 74%;
		flex: 0 0 74%;
		width: 100%;
	}
	
	.com_contactenhanced #content, .view-search #content {
		padding-left: 0px;
		max-width: 100%;
		flex: 0 0 100%;
		width: 100%;
	}
	.com_contactenhanced .row-fluid .span5 {
		max-width: 40%;
		flex: 0 0 40%;
		width: 100%;
	}
	
	#sibebar {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.blog.box .span4 .page-header h2 a {
		word-wrap: anywhere;
	}
	.blog .items-row {
		margin: 14px 0px;
	}
	.blog.box .span4 {
		overflow: hidden;
		min-height: 200px;
	}
	.blog.box .span4 .pull-left.item-image img, .blog.box.surg .span4 .pull-left.item-image img {
		width: 100%;
		height: 200px;
	}
	.content .blog.surg .items-leading, .content .blog.surg .items-row, .content .blog.box .items-row {
		margin-bottom: 0px;
	}
	.blog.box .span4 .pull-left.item-image {
		max-height: 240px;
		border: 0px;
	}
	.blog.box .span4 .page-header {
		top: calc(50% - 40px);
	}
	.blog.box .span4 .page-header h2 {
		min-height: 80px;
	}
	
	.item-page.clinic .col-md-2.col-lg-2 {
		max-width: 16%;
		width: 100%;
	}
	
	ul#u21969-43 {
		max-width: 60%;
		width: 100%;
		float: none;
	}
	.img-equip {
		float: none !important;
	}
	
	.content .blog.video .row-fluid .span6 {
		max-width: 49% !important;
		width: 49% !important;
		margin-left: 1%;
	}
	.content .blog.video .item {
		height: 300px;
	}
	.content .blog.video .item .page-header {
		height: 105px;
		bottom: 5px;
	}
	.content .blog.video .item .avVideo, .content .blog.video .item .avVideo .avPlayerContainer .avPlayerBlock iframe {
		max-height: 220px !important;
	}
	
	.content .item-page.press-page .float-left {
		padding-left: 0px;
	}
	
	#footer-menu {
		display: none;
	}
	
}
@media (min-width: 1200px) and (max-width: 1366px) {
	.container {
		max-width: 100%;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	#surgeries .uk-panel .uk-overlay-background {
		left: -380px;
	}
	
	#content .blog .items-row {
		margin: 10px 0px;
	}
	
	.footer #footer-1, .footer #footer-2, .footer #footer-3, .footer #footer-4 {
		margin-bottom: 60px;
	}
}